Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 05 Aug 2001 14:34:56

la ~mark cusku di'e

>I thought that {jei}!={du'u xukau} and that was one of the reasons for
>{kau} in the first place. Correct me if I misremember. It was
>something along the lines of {le jei broda} means either "true" or
>"false"... to the extent that truth or falsity can be substituted for
>it.

Those are the two competing meanings, yes. None of them is winning,
as far as I can tell. At least I never use it with either sense.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp